msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain vg_mobs x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: mtt_convert 0.1.1\n"

#: mods/vg_mobs/achievements_feed.lua:21
msgid "Gonna Feed ’em All"
msgstr "Кормилица"

#: mods/vg_mobs/achievements_feed.lua:22
msgid "Feed an animal of each species once."
msgstr "Покорми по животному каждого вида."

#: mods/vg_mobs/achievements.lua:14
msgid "Hunter"
msgstr "Охотник"

#: mods/vg_mobs/achievements.lua:15
msgid "Kill an animal for food."
msgstr "Убей животное ради еды."

#: mods/vg_mobs/achievements.lua:24
msgid "Gotcha!"
msgstr "Поймал!"

#: mods/vg_mobs/achievements.lua:25
msgid "Capture a tame animal."
msgstr "Поймай прирученное животное."

#: mods/vg_mobs/achievements.lua:34
msgid "Best Friends Forever"
msgstr "Не разлей вода"

#: mods/vg_mobs/achievements.lua:35
msgid "Tame an animal."
msgstr "Приручи животное."

#: mods/vg_mobs/achievements.lua:44
msgid "Wonder of Life"
msgstr "Цветок жизни"

#: mods/vg_mobs/achievements.lua:45
msgid "Get two animals to breed."
msgstr "Скрести двух животных."

#: mods/vg_mobs/api.lua:736 mods/vg_mobs/api.lua:874
msgid "Hostile mobs are disabled!"
msgstr "Враждебные мобы отключены!"

#: mods/vg_mobs/capture.lua:42
msgid "Not tamed!"
msgstr "Не приручен!"

#: mods/vg_mobs/capture.lua:66 mods/vg_mobs/capture.lua:117
msgid "Missed!"
msgstr "Мимо!"

#. ~ Tooltip of mob in item form. @1 = mob description, @2 = mob name (label)
#: mods/vg_mobs/capture.lua:84
msgid "@1: “@2”"
msgstr ""

#: mods/vg_mobs/crafts.lua:48
msgid "Net"
msgstr "Сачок"

#: mods/vg_mobs/crafts.lua:49
msgid "Good for capturing small animals"
msgstr "Подходит для поимки маленьких животных"

#: mods/vg_mobs/crafts.lua:74
msgid "Lasso"
msgstr "Лассо"

#: mods/vg_mobs/crafts.lua:75
msgid "Good for capturing large animals"
msgstr "Подходит для поимки больших животных"
